Subject: Re: plip
To: Aaron J. Grier <>
From: Martin Husemann <>
List: netbsd-users
Date: 01/27/2002 20:48:05
> I assume this would be in the plip(4) man page, but it only seems to
> exist for pc532?

There is a patch for i386 I created some years ago, but I assume it won't
apply to 1.5.X or -current cleanly.

What version do you need it for? I can make it apply cleanly, but not test
it in any way ;-)